@media all and (max-width:960px) {
	body {
		font-size:16px;
	}
	form {
		max-width:480px;
		margin: 12vh auto;
	}
	input, textarea, button {
		font-size:12px;
	}
	#result {
		margin-top:3vh;
	}
	#header {
		background-image:url('../img/1080x1920.jpg');
		background-size:cover;
	}
	.headerWrap > h1 {
		text-align:center;
		line-height:1.6;
		font-size:48px;
	}
	.links {
		flex-direction:column;
		gap:20px;
	}
	#about {
		padding:6vh 0px;
		height:auto;
	}
	#ceo {
		background-image:none;
	}
	.ceoWrap {
		flex-direction:column;
	}
	.ceoWrapImg, .ceoWrapText {
		width:95%;
	}
	.ceoWrapImg > img {
		display:block;
		margin:0px auto;
		border-radius:12px 12px 0px 12px;
	}
	.ceoWrapText > p {
		font-size:18px;
		text-align:center;
	}
	.ceoWrapText > .ceoName {
		text-align:right;
	}
	#register {
		height:auto;
		padding:8vh 0px;
	}
	.registerWrap {
		flex-direction:column;
	}
	.registerText, .registerForm {
		width:95%;
	}
	.footerWrap > p {
		font-size:24px;
	}
	#trading {
		height:auto;
		padding:12vh 0px;
	}
	.tradingWrap {
		justify-content:center;
		flex-direction:column;
	}
	.tradingSolutions, .tradingAdvantages {
		width:95%;
	}
	.tradingSolutions > h2 {
		text-align:center;
		font-size:24px;
	}
	.tradingSolutions > p {
		line-height:1.3;
		letter-spacing:none;
	}
	.tradingAdvantages {
		justify-content:center;
		flex-direction:column;
	}
	#partners {
		padding:12vh 0px;
	}
	.partnersWrap > p {
		justify-content:center;
		flex-direction:column;
	}
	.partnersWrap > p > img {
		opacity: 0.75;
	}
}